* {
	margin:0px;
	padding:0px;
}
p {
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
input {
	background:transparent 
}
a {
	color:#650000;
	text-decoration:none;
}
a:hover {
	color:#5a5a5a;
	text-decoration:underline;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	background:url(../images/bgR.png) repeat-x left top #ffffff;
}
.clear {
	margin:0px;
	padding:0px;
	height:0px;
	font-size:0px;
	clear:both;
}
#wrapper {
	margin:0px auto;
	width:960px;
}
#branding {
	height:150px;
}
#branding h1{
	font-size:62px;
	font-weight:normal;
}
#topbar {
    background-image:url(../images/topbg.gif);
	background-repeat:repeat-x;
	width:960px;
	height:40px;
	float:left;
}
ul.topNav  {
	margin:0px;
	padding:0px;
	width:960px;
}
.topNav li{
	 float:left;
	 display:inline-block;
}
.topNav li a{
	 float:left;
     font-family:tahoma, arial;
	 font-size:11px;
	 color:#FFFFFF;
	 text-align:center;
	 line-height:35px;
	 display:inline-block;
	 text-decoration:none;
	 background:#313131;
	 padding-left:12px;
	 padding-right:12px;
	 margin-top:5px;
	 border-right:1px dotted #FFFFFF;
}
.topNav li a:hover{
	background:#FFFFFF;
	color:#000000;
	text-decoration:none;
	 border-right:1px dotted #000000;
}
.topNav li a.topNavAct{
	background:#FFFFFF url(../images/topNavSep.png) no-repeat right bottom;
	color:#000000;
	text-decoration:none;
	height:40px;
	position:relative;
	top:-5px;
	border-right:none;
}
.topNav li a.topNavLast{
	border-right:none;
	padding-left:15px;
	padding-right:15px;
}
.search-container{
	background-repeat:no-repeat;
	width:260px;
	height:37px;
	float:right;
	margin-right:60px;
	margin-top:5px;
}
.search-container input.topSearch{
    font-size:18px;
	color:#CACACA;
	line-height:18px;
	background:url(../images/topInpurtArea.png) repeat-x left top;
	border:none;
	width:205px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	height:32px;
	float:left;
	display:inline-block;
}
.searchBtn{
    background-image:url(../images/seach_button.png);
	background-repeat:no-repeat;
	width:35px;
	height:39px;
	cursor:pointer;
	border:none;
	float:right;
	display:inline-block;
	text-indent:999999px;
}
#banner {
    background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	width:960px;
	height:454px;
	float:left;
}
.logo {
    background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	width:354px;
	height:68px;
	margin-left:4px;
	margin-top:42px;
}
.logo a{
	text-indent:-999999px;
	width:354px;
	height:68px;
	display:block;
}
.h4 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000;
	margin-top:12px;
	margin-left:50px;
}
.start {
    width:150px;
	height:93px;
	float:left;
}
.start a{
    background-image:url(../images/start_now_n.png);
	background-repeat:no-repeat;
	width:150px;
	height:93px;
	float:left;
	margin-left:355px;
	margin-top:346px;
}
.start a:hover{
    background-image:url(../images/start_now_r.png);
	background-repeat:no-repeat;
	width:150px;
	height:93px;
	float:left;
	margin-left:355px;
	margin-top:346px;
}
#contant {
	width:960px;
}
#contant h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	color:#3a3a3a;
	font-weight:normal;
	margin-bottom:20px;
}
#contant h2 span{
	display:block;
	font-size:10px;
	color:#808080;
	border-top:2px dotted #3a3a3a;
	font-family:tahoma, arial;
	padding-top:5px;
}
.contant_1_left {
    width:710px;
	float:left;
}
.contant_1_left img{
	float: left;
	margin-right:10px;
}
.contant_1_left p{
	font-size:14px;
	color:#3a3a3a;
	font-weight:normal;
	line-height:20px;
}
.contant_1_left p a {
	color:#650000;
	text-decoration:underline;
}
.contant_1_left p a:hover {
	color:#5a5a5a;
	text-decoration:none;
}

.contant_1_left h3{
	font-size:24px;
	background:#757575;
	color:#FFFFFF;
	display:inline;
	padding-left:10px;
	padding-right:10px;
	font-weight:normal;
	line-height:32px;
	padding-top:4px;
	border-bottom:1px solid #C8C8C8;
}
.bottomClear {
	clear:right;
	margin-bottom:15px;
}
p.quoteBar {
	background:#F0F0F0;
	padding:5px;
	font-size:11px;
	line-height:14px;
	color:#3D3D3D;
	width:640px;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	font-style:italic;
}
.post_iteams {
    width:625px;
	margin-bottom:90px;
}
.post_iteams h3{
	margin:0px;
	padding:0px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000000;
	font-weight:normal;
    background:url(../images/bpi1.png) no-repeat left top;
	padding-left:83px;
	padding-bottom:20px;
}
.post_iteams h3 p{
	margin:0px;
	padding:0px;
	padding-top:8px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000000;
	font-weight:normal;
}
.post_iteams h3 span{
    background:url(../images/bpi2.png) no-repeat left top;
	display:block;
	height:35px;
	padding-left:40px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#959595;
}
.post_iteams_contant_box {
	padding-left:80px;
}
.post_iteams_contant_box p {
	margin:0px;
	padding:0px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000000;
	font-weight:bold;
}
.doubleColumnBox {
	background:url(../images/midBox1.png) repeat left top;
	padding:14px 10px;
	border-bottom:2px dotted #737373;
	margin-bottom:20px;
}
.doubleColumnBox img{
	float: right;
	margin-top: -180px;
}
.doubleColumnBox h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	color:#3A3A3A;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;

}
.doubleColumnBox lu{
	margin: 0;
	padding: 0;
}
.doubleColumnBox li{
	display:block;
	width: 450px;
	line-height:30px;
	padding-left:20px;
    font-family:tahoma, "Trebuchet MS";
	font-size:14px;
	font-weight:bold;
}
.col1 {
	margin-left: 5px;
}
.col2 {
	margin-left: 200px;
}
.col3 {
	margin-left: 400px;
}
.coltopper1 {
	margin-top: -510px;
}
.coltopper2 {
	margin-top: -120px;
}
.coltopper3 {
	margin-top: -60px;
}
.midBox1 {
	background:url(../images/midBox1.png) repeat left top;
	padding:14px 10px;
	border-bottom:2px dotted #737373;
	margin-bottom:20px;
}
.midBox1 h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	color:#3A3A3A;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
}
.midBox1 h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#3A3A3A;
	font-weight:normal;
	line-height:24px;
	padding-top:12px;
	margin-bottom:10px;
	text-align:left;
}
.midBox1 span img{
	float:right;
	margin-left:10px;
}
.midBox1Top {
	width:580px;
	text-align:right;
	float:right;
}
.midBox1Top h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#000000;
	font-weight:normal;
	line-height:34px;
	margin-bottom:20px;
}
.midBox1Top p{
	line-height:20px;
}
.midBox1Top img{
	border:none;
	margin-top:5px;
}
.midBox1 ul li{
    background:url(../images/sideBarArrow.png) no-repeat 5px 12px;
	display:block;
	line-height:30px;
	padding-left:20px;
    font-family:tahoma, "Trebuchet MS";
	font-size:14px;
	font-weight:bold;
}
.midBox1Bottom {
	width:580px;
	text-align:right;
	float:right;
	margin-top:30px;
}
.midBox1Bottom h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#3A3A3A;
	font-weight:normal;
	line-height:24px;
	margin-bottom:10px;
	text-align:right;
}
.midBox1Bottom ul li{
    background:url(../images/midBox2Arrow.png) no-repeat right 10px;
	display:block;
	line-height:24px;
	padding-right:10px;
    font-family:tahoma, "Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	margin-right:20px;
}
.midBox1Bottom ul li a{
	color:#262626;
	text-decoration:none;
}
.midBox1Bottom ul li a:hover{
	color:#3A3A3A;
	text-decoration:underline;
}
.midBox2 {
	border-bottom:2px dotted #737373;
	margin-bottom:20px;
	padding:10px;
}	
.midBox2L {
 	float:right;
	width:460px;
	margin-right:10px;
}
.midBox2L h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	color:#3A3A3A;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
}
.midBox2L h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:20px;
	color:#3A3A3A;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
}
.midBox2L p{
	font-size:14px;
	line-height:20px;
	color:#262626;
	font-weight:normal;
	margin-top:20px;
	text-align:left;
}

#footer {
    background:#4A4A4A;
	padding:10px;
	padding-bottom:20px;
	margin-bottom:30px;
}
#footer p{
    color:#E1E1E1;
	font-size:14px;
	line-height:20px;
}
.footerForm {
	float:right;
	width:600px;
}
 

.footerForm h3{
       font-family:Georgia, "Times New Roman", Times, serif;
       font-size:38px;
       color:#e9e9e9;
       font-weight:bold;
       margin-bottom:10px;
       text-align:left;
       margin-bottom:5px;
}
.footerForm h4{
       font-family:Georgia, "Times New Roman", Times, serif;
       font-size:18px;
       color:#b7b7b7;
       font-weight:bold;
       margin-bottom:10px;
       text-align:left;
}
.footerFormR {
	width:285px;
	margin-right:10px;
	float:left;
	margin-top:20px;
}
.footerForm p{
	margin-bottom:5px;
}
.footerForm p label{
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-bottom:2px;
}
input.footerInputArea {
	background:#FFFFFF;
	border:none;
	padding:6px;
	width:274px;
	height:20px;
	padding-top:4px;
	font-size:18px;
	font-weight:normal;
}
textarea.footertextarea {
	background:#FFFFFF;
	border:none;
	padding:6px;
	width:274px;
	height:133px;
	padding-top:6px;
	font-size:18px;
	font-weight:normal;
}
input.footerSubmit {
	background:url(../images/submit.png);
	border:none;
	width:108px;
	height:37px;
	font-size:18px;
	font-weight:normal;
	float:right;
	cursor:pointer;
}
#footerContainer {
	background:url(../images/footerContainerBgR.png) repeat-x left top;
	height:50px;
	line-height:50px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#B7B7B7;
	width:100%;
}
#footerContainer p{
	width:960px;
	margin:auto;
	padding:0px 10px;
}
#footerContainer p label{
	float:right;
}
#footerContainer p label a{
	color:#B7B7B7;
}#footerContainer p label a:hover{
	color:#666666;
}
